[Bug 1575731] [NEW] Thunderbird package is out of date

JJ 1575731 at bugs.launchpad.net
Wed Apr 27 15:32:29 UTC 2016


Public bug reported:

The fixes in 38.7, which was released on the 14th of March 2016 [0], six
of which are deemed critical [1].

In addition to 38.7, 45.0 has six further fixes also deemed critical.

In addition to these twelve critical vulnerabilities there are a further
10 (6 high, 2 moderate, 2 low) that have been patched since 38.6, which
is the latest version available in ubuntu.

Both these releases have yet to be officially released by ubuntu.

[0] https://www.mozilla.org/en-US/thunderbird/38.7.0/releasenotes/
[1] https://www.mozilla.org/en-US/security/known-vulnerabilities/thunderbird/

** Affects: thunderbird (Ubuntu)
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to thunderbird in Ubuntu.
https://bugs.launchpad.net/bugs/1575731

Title:
  Thunderbird package is out of date

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1575731/+subscriptions



More information about the Ubuntu-mozillateam-bugs mailing list